.pikachoose {float: left;}

.pikachoose .pika-wrap { margin: 0 auto; background-color:#999;}


.pikachoose .pika-image {position: relative; margin:0; height:145px; display:block; background: #fafafa; border: 1px solid #e5e5e5; padding: 0;}


/*position image holders */


.pikachoose .pika-image .animation, .pika-image .main-image {position: absolute; top: 0; left: 0;}

.pikachoose .pika-image .animation {display: none;z-index:2;}

.pikachoose .pika-image img {border:0;}







/*.pika-image .caption {position: absolute; background: url(../images/75-black.png);  border: 1px solid #141414; font-size: 11px; color: #fafafa; padding: 10px; text-align: justify; bottom: 35px; left: 30px;}*/


.pikachoose .pika-image .caption {display:none; position: absolute; font-size: 11px; color: #fafafa; padding: 10px; bottom: 25px; left: 20px;}

.pikachoose .pika-image .caption p {display:none; padding: 0; margin: 0; line-height: 14px; background: url(../images/75-black.png);  border: 1px solid #141414;}


.pikachoose .pika-imgnav a {display:none; position: absolute; text-indent: -5000px; display: block;z-index:3;}

.pikachoose .pika-imgnav a.previous {display: none; background: url(../images/rewind.png) no-repeat left 50%; height: 100px; width: 50px; top: 0; left: 10px;cursor:pointer;}

.pikachoose .pika-imgnav a.next {display: none; background: url(../images/fastf.png) no-repeat right 50%; height: 100px; width: 50px; top: 0; right: 10px;cursor:pointer;}

.pikachoose .pika-imgnav a.play {display:none; background: url(../images/play.png) no-repeat 50% 50%; height: 100px; width: 40px;top:0;left:50%;display: none;cursor:pointer;}

.pikachoose .pika-imgnav a.pause { display:none; background: url() no-repeat 50% 50%; height: 100px; width: 0px;top:0;left:50%;display:none;}


.pikachoose .pika-textnav {display: none; overflow: hidden; margin: 10px 0 0 0;}

.pikachoose .pika-textnav a {display:none; font-size: 12px; text-decoration: none; font-family:  helvetica, arial, sans-serif; color: #333; padding: 4px;}

.pikachoose .pika-textnav a:hover {display:none; background: #e5e5e5; color: #0065B2;}

.pikachoose .pika-textnav a.previous {display:none; float: left; width: auto; display: block;}

.pikachoose .pika-textnav a.next {display:none; float: right; width: auto; display: block;}

.pikachoose {width: auto;}


.pikachoose .pika-thumbs {display:none; margin: 10px 0 0 0; padding: 0; overflow: hidden; }

.pikachoose .pika-thumbs li {display:none; float: left; list-style-type: none; width: 74px; padding: 3px; margin: 0 2px; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;}

.pikachoose .pika-thumbs li:last {display:none; margin: 0;}

.pikachoose .pika-thumbs li .clip {display:none; width: 74px; height: 74px; text-align: center; vertical-align: center; overflow: hidden;position:relative;}


.pikachoose .pika-image .caption label {
  display:none;   background: url(../images/75-black.png);  border: 1px solid #141414;
    color:#FFFFFF;
    font-family:"MS Gothic",Arial,Helvetica;
    font-size:38px;
    font-weight:normal;
    line-height:1.43em;
    text-transform:uppercase;
}